Test a Google Play connection
Checks the named service account key against Google Play, as the pipeline check does, without saving the settings. Requires the manage pipelines project permission.
Operation ID
test_project_google_play_connectionChecks the named service account key against Google Play, as the pipeline check does, without saving the settings. Requires the manage pipelines project permission.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
project_id*string
App ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
PUT /v1/projects/{project_id}/stores/google-play
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/projects/string/stores/google-play/test" \ -H "Content-Type: application/json" \ -d '{ "service_account_secret": "string" }'{ "checked_at": 0, "message": "string", "ok": true, "package_name": "string", "service_account_email": "string", "service_account_secret": "string"}